Chromium Code Reviews
Help | Chromium Project | Sign in
(33)

Issue 2748343007: MD Settings: words getting chopped off in paper-textarea. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month, 2 weeks ago by scottchen
Modified:
1 month, 1 week ago
Reviewers:
dpapad
CC:
arv+watch_chromium.org, chromium-reviews, dbeam+watch-settings_chromium.org, michaelpg+watch-md-settings_chromium.org, michaelpg+watch-md-ui_chromium.org, stevenjb+watch-md-settings_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

MD Settings: words getting chopped off in paper-textarea. BUG=668090 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2748343007 Cr-Commit-Position: refs/heads/master@{#458159} Committed: https://chromium.googlesource.com/chromium/src/+/d1adf623bc84794bae6cef84dada8b0ee8d2f4f3

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -0 lines) Patch
M chrome/browser/resources/settings/passwords_and_forms_page/address_edit_dialog.html View 1 chunk +6 lines, -0 lines 0 comments Download
Trybot results:  linux_chromium_rel_ng   mac_chromium_rel_ng   win_chromium_rel_ng   linux_chromium_chromeos_rel_ng   ios-simulator-xcode-clang   cast_shell_android   closure_compilation   cast_shell_linux   mac_chromium_rel_ng   ios-device-xcode-clang   linux_android_rel_ng   android_compile_dbg   chromeos_daisy_chromium_compile_only_ng   win_clang   chromium_presubmit   linux_chromium_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   win_chromium_compile_dbg_ng   android_cronet   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_asan_rel_ng   win_chromium_x64_rel_ng   linux_chromium_tsan_rel_ng   android_arm64_dbg_recipe   linux_chromium_compile_dbg_ng   mac_chromium_compile_dbg_ng   android_n5x_swarming_rel   android_clang_dbg_recipe   ios-device   ios-simulator   mac_chromium_rel_ng   win_chromium_rel_ng   ios-simulator-xcode-clang   ios-device-xcode-clang   closure_compilation   ios-simulator   ios-device   mac_chromium_rel_ng   win_chromium_x64_rel_ng   win_clang   mac_chromium_compile_dbg_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   linux_chromium_compile_dbg_ng   linux_android_rel_ng   cast_shell_linux   android_n5x_swarming_rel   cast_shell_android   linux_chromium_chromeos_rel_ng   linux_chromium_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   android_arm64_dbg_recipe   linux_chromium_chromeos_ozone_rel_ng   android_clang_dbg_recipe   linux_chromium_asan_rel_ng   chromium_presubmit   android_compile_dbg   android_cronet   chromeos_daisy_chromium_compile_only_ng   linux_chromium_tsan_rel_ng 
Commit queue not available (can’t edit this change).

Messages

Total messages: 13 (7 generated)
scottchen
before/after ss: http://imgur.com/a/kQq4l (note that the black border's usually not there, I just added it ...
1 month, 2 weeks ago (2017-03-16 21:00:44 UTC) #3
dpapad
lgtm
1 month, 2 weeks ago (2017-03-17 17:32:52 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2748343007/1
1 month, 2 weeks ago (2017-03-17 21:32:59 UTC) #6
commit-bot: I haz the power
Try jobs failed on following builders: android_n5x_swarming_rel on master.tryserver.chromium.android (JOB_FAILED, https://build.chromium.org/p/tryserver.chromium.android/builders/android_n5x_swarming_rel/builds/139263)
1 month, 2 weeks ago (2017-03-17 22:25:18 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2748343007/1
1 month, 1 week ago (2017-03-20 17:57:55 UTC) #10
commit-bot: I haz the power
1 month, 1 week ago (2017-03-20 20:12:05 UTC) #13
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/d1adf623bc84794bae6cef84dada...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46